{% extends 'base.html' %}
{% load static %}
{% block title %}
    Problem 030
{% endblock title %}
{% block content %}
    <main>
        <table>
            <thead>
                <th>Name</th>
                <th>Age</th>
                <th>Pronouns</th>
            </thead>
            <tbody>
                {% for person in people %}
                    <tr>
                        <td>{{ person.name }}</td>
                        <td>{{ person.age }}</td>
                        <td>{{ person.pronouns }}</td>
                    </tr>
                {% endfor %}
        </table>
    </main>
{% endblock content %}

